@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewRegular.otf') format('opentype');
  font-weight: 400;
  /* Regularの太さ */
  font-style: normal;
}
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
.ttl {
  text-align: left;
  font-size: 1.94444444vw;
  letter-spacing: 0.01em;
  line-height: 1.8;
  font-weight: bold;
  margin-bottom: 4.16666667vw;
}
@media screen and (max-width: 849px) {
  .ttl {
    margin-bottom: 40px;
    font-size: 24px;
  }
}
p {
  text-align: left;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 849px) {
  p {
    font-size: 16px;
  }
}
.mt_80 {
  margin-top: 5.55555556vw;
}
@media screen and (max-width: 849px) {
  .mt_80 {
    margin-top: 60px;
  }
}
@media screen and (max-width: 849px) {
  .sp_18 {
    font-size: 18px;
  }
}
ol {
  margin-bottom: 4.16666667vw;
  padding-left: 1.4vw;
}
@media screen and (max-width: 849px) {
  ol {
    margin-bottom: 40px;
    padding-left: 20px;
  }
}
ol li {
  text-align: left;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.01em;
  padding-left: 0.3vw;
  margin-top: 4.16666667vw;
}
@media screen and (max-width: 849px) {
  ol li {
    padding-left: 8px;
    margin-top: 40px;
    font-size: 16px;
  }
}
